---
layout: default
---

<div class="content">

    <p>Опубліковано: {{ page.date | date: "%-d" }} {% assign m = page.date | date: "%-m", %} 
{% case m %}
  {% when '1' %}Січня
  {% when '2' %}Лютого
  {% when '3' %}Березня
  {% when '4' %}Квітня
  {% when '5' %}Травня
  {% when '6' %}Червня
  {% when '7' %}Липня
  {% when '8' %}Серпня
  {% when '9' %}Вересня
  {% when '10' %}Жовтня
  {% when '11' %}Листопада
  {% when '12' %}Грудня
{% endcase %} {{ page.date | date: "%Y" }}, {{ page.author }}</p>

    {{ content }}
</div>

<div class="tags">
    {% for tag in page.tags %}
    <span class="tag is-primary">{{ tag }}</span>
    {% endfor %}
</div>

{% unless site.hide_share_buttons %}
{% include share-buttons.html %}
{% endunless %}

